<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim                  include="views.xml">

    <fuel-fraction>1</fuel-fraction>

    <startup>
      <splash-texture>Aircraft/Convair-XFY-1-Pogo/pogo-splash.png</splash-texture>
    </startup>

    <sound>
      <path>Aircraft/Convair-XFY-1-Pogo/Sounds/pogo-sound.xml</path>
    </sound>

    <model>
      <path>Aircraft/Convair-XFY-1-Pogo/Models/pogo.xml</path>
      <pogo>
        <state          type="int">0</state>
        <engine         type="float">0</engine>
        <rotor-step-deg type="float">-1</rotor-step-deg>
        <erection-gear  type="double">0</erection-gear>
        <shutdown       type="float">0</shutdown>
      </pogo>
    </model>

    <virtual-cockpit    archive="y">true</virtual-cockpit>

    <systems            include="rules.xml"/>

    <multiplay>
      <chat_display>1</chat_display>
      <generic>
        <int    n="0"  type="int">0</int>
        <int    n="1"  type="int">0</int>
        <int    n="2"  type="int">0</int>
        <int    n="3"  type="int">0</int>
        <int    n="4"  type="int">0</int>
        <int    n="5"  type="int">0</int>
        <int    n="6"  type="bool">1</int>
        <int    n="7"  type="int">0</int>
        <int    n="8"  alias="/systems/electrical/outputs/nav-lights">0</int>
        <int    n="9"  alias="/sim/model/lights/beacon/state">false</int>
        <float  n="0"  alias="/sim/model/door-positions/crew/position-norm"/>
        <float  n="1"  alias="/sim/model/door-positions/passenger/position-norm"/>
        <float  n="2"  alias="/position/gear-agl-m">0</float>
        <!-- For Bombable -->
        <int    n="10" type="int" alias="controls/armament/trigger">0</int>
        <string n="9"  type="string" />
      </generic>
    </multiplay>

    <help               include="help.xml"/>

    <menubar            include="../Dialogs/pogo-menu.xml"/>

  </sim>

  <input                include="pogo-keyboard.xml"/>

  <controls             include="controls.xml"/>

  <consumables          include="consumables.xml"/>

  <engines              include="engines.xml"/>

  <nasal>
    <doors>
      <file>Aircraft/Convair-XFY-1-Pogo/Nasal/doors.nas</file>
    </doors>
    <pogo>
      <file>Aircraft/Convair-XFY-1-Pogo/Nasal/hdr.nas</file>
      <file>Aircraft/Convair-XFY-1-Pogo/Nasal/pogo.nas</file>
      <file>Aircraft/Convair-XFY-1-Pogo/Nasal/light.nas</file>
      <file>Aircraft/Convair-XFY-1-Pogo/Nasal/liveries.nas</file>
      <file>Aircraft/Convair-XFY-1-Pogo/Nasal/convert.nas</file>
    </pogo>
  </nasal>

</PropertyList>
